CVE-2012-2018

2012-07-05T18:55:01
ID CVE-2012-2018
Type cve
Reporter NVD
Modified 2013-03-21T23:09:56

Description

Cross-site scripting (XSS) vulnerability in HP Network Node Manager i (NNMi) 8.x, 9.0x, and 9.1x allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.